name: EvolutionAPI
tags:
    - Platform
title: Evolution API
description: Evolution API is a multi-instance WhatsApp API designed to enable developers to integrate and manage WhatsApp sessions programmatically. Evolution API is a project dedicated to empowering small businesses, entrepreneurs, freelancers, and individuals with limited resources.
additionalProperties:
    key: evolutionapi
    name: EvolutionAPI
    tags:
        - Platform
    shortDescPt: A API Evolution é uma API do WhatsApp com suporte a múltiplas instâncias, permitindo que desenvolvedores gerenciem e integrem sessões do WhatsApp programaticamente.
    shortDescEn: Evolution API is a multi-instance WhatsApp API designed to enable developers to integrate and manage WhatsApp sessions programmatically.
    type: platform
    crossVersionUpdate: true
    limit: 0
    recommend: 25
    website: https://evoapicloud.com/
    github: https://github.com/EvolutionAPI/evolution-api
    document: https://doc.evolution-api.com/
